@charset "UTF-8";

/* blog base
*************************************************************** */


html body #primary.blog-site-content article {
	border: 0;
	background: #fff;
	padding: 0;
	margin: 0 0 48px;
}
.blog-site-content header {
	border: none;
}
.blog-site-content header.archive-header {
	padding: 0;
	margin: 0 0 24px 0;
}
.blog-site-content h1.archive-title {
	background: #FFF;
	color: #d61726;
	font-size: 28px;
	font-weight: normal;
	line-height: 48px;
	padding: 0 1em;
	margin: 0 0 24px;
	text-align:center;
}

.blog-site-content h1.entry-title{
	background: #fff;
	color: #333;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.5;
	padding: 0 1em;
	margin: 0 0 24px;
	border-bottom:1px solid #333;
}

.blog-site-content h1.entry-title a:link,
.blog-site-content h1.entry-title a:visited,
.blog-site-content h1.archive-title a:link,
.blog-site-content h1.archive-title a:visited {
	color: #000;
}
.blog-site-content .entry-content {
	padding: 0 24px;
}
.blog-site-content footer.entry-meta {
	text-align: right;
}
.blog-site-content .nav-single {
	padding: 0 24px;
	padding-bottom: 40px;
}
.blog-site-content .nav-single span a:link,
.blog-site-content .nav-single span a:visited {
	color: #666666;
}



/* blog_side
*************************************************************** */

.blog_side .title-nolink:before {

}

.blog_side .title-nolink {
	background-image:url(images/h5_icon01.png);
	background-repeat:no-repeat;
	color: #333;
	font-size: 20px;
	font-weight: normal;
	line-height: 48px;
	height: 48px;
	padding: 0 0 0 20px;
	margin: 0 0 24px;
	border-bottom:1px solid #333;
	background-position:0 16px;
}
.blog_side ul {
	background: #ffffff;
	padding: 0;
	margin: 0 0 24px 0px;
}
#secondary.blog_side ul li {
	font-size: 12px;
	border-top: 0px solid #ccc;
	line-height: 1.5;
	margin:0;
	overflow: hidden;	/* "overflow" ã®å€¤ã¯ "visible" ä»¥å¤–ã®ã‚‚ã®ã‚’æŒ‡å®šã™ã‚‹ */
	-o-text-overflow: ellipsis;	/* Opera 9-10 */
	text-overflow: ellipsis;	/* IE, WebKit (Safari, Chrome), Firefox 7, Opera 11 */
	/* white-space: nowrap; */
	width: 100%;		/* IE6 ã§ã¯ width ã®æŒ‡å®šãŒå¿…è¦ */
	/* padding: 10px 0; */
}
#secondary.blog_side ul li:first-child {
	border: none;
}
.blog_side ul li a:link,
.blog_side ul li a:visited {
	color: #666666;
}

h3.widget-title{
	font-size: 30px;
	font-weight: normal;
	color: #000;
	line-height: 42px;
	position: relative;
    padding: 0px;
    padding-bottom: 0px;
    border-bottom: 1px solid #000;
}





/* Caseã‚«ãƒ†ã‚´ãƒªåˆ¥ã‚¢ãƒ¼ã‚«ã‚¤ãƒ–
*************************************************************** */
.category .other_articles h2 {
	display: none;
}
.tag .blog-site-content h1,
.category .blog-site-content h1.case_archive-title {
	background: none;
	color: #000;
	
	font-size: 30px;
	text-align: center;

}
#page #primary.case_traffic_accident-site-content article,
#page #primary.case_industrial_accident-site-content article,
#page #primary.case_enterprise-site-content article,
.tag #page #primary.tag-site-content article {
	overflow: hidden;
	border: none;
	padding: 48px 0;
	margin: 0;
}
#page #primary .article_wrap .category-case_traffic_accident,
#page #primary.case_traffic_accident-site-content article {
	background: #ffeff0;
}
#page #primary .article_wrap:nth-of-type(2n+1) .category-case_traffic_accident,
#page #primary.case_traffic_accident-site-content .article_wrap:nth-of-type(2n+1) article {
	background: #fee5e7;
}

#page #primary .article_wrap .category-case_industrial_accident,
#page #primary.case_industrial_accident-site-content article {
	background: #EEF3F7;
}
#page #primary .article_wrap:nth-of-type(2n+1) .category-case_industrial_accident,
#page #primary.case_industrial_accident-site-content .article_wrap:nth-of-type(2n+1) article {
	background: #E8EDF1;
}
#page #primary .article_wrap .category-case_enterprise,
#page #primary.case_enterprise-site-content article {
	background: #E6F4F5;
}
#page #primary .article_wrap:nth-of-type(2n+1) .category-case_enterprise,
#page #primary.case_enterprise-site-content .article_wrap:nth-of-type(2n+1) article {
	background: #DEECEC;
}
.article_wrap {
	border-bottom: 2px solid #fff;
}
.article_wrap .entry-content {
	padding: 0;
}
.article_wrap h1.case-title {
	color: #fff;
	font-size: 30px;
	text-align: left;
	line-height: 48px;
	padding: 6px 24px;
	margin: 0 0 24px;
}
.article_wrap h1.case-title a:link,
.article_wrap h1.case-title a:visited {
	color: #fff;
}
.article_wrap .category-case_traffic_accident h1.case-title,
.case_traffic_accident-site-content .article_wrap h1.case-title {
	background: #dd4551;
}
.article_wrap .category-case_industrial_accident h1.case-title,
.case_industrial_accident-site-content .article_wrap h1.case-title {
	background: #1E65AC;
}
.article_wrap .category-case_enterprise h1.case-title,
.case_enterprise-site-content .article_wrap h1.case-title {
	background: #099;
}
.article_wrap h1.case-title .title {
	border-left: 3px solid #fff;
	padding: 0 0 0 .5em;
	margin: 0 0 0 .5em;
}
.article_wrap .entry-meta {
	display: none;
}

.article_wrap h2 {
    text-align: center;
    margin: 0 0 48px;
}
    
.article_wrap .row_traffic {
	background: url('img/home/bg_case_traffic.jpg') no-repeat center center;
	background-size: 100% 100%;
	margin: 0;
}
.article_wrap .row_industrial {
	background: url('img/home/bg_case_industrial.jpg') no-repeat center center;
	background-size: 100% 100%;
	margin: 0;
}
.article_wrap .row_corporates {
	background: url('img/home/bg_case_corporates.jpg') no-repeat center center;
	background-size: 100% 100%;
	margin: 0;
}
.article_wrap h3 {
	text-align: right;
}
.article_wrap .lawyer_box {
	width: 240px;
	margin: 0 24px 0 0;
	float: left;
}
.article_wrap .lawyer_box h4 {
	background: #51575b;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	line-height: 40px;
	margin: 0 0 12px;
}
.article_wrap .lawyer_box .lawyer_img {
	margin: 0 0 12px;
}
.article_wrap .lawyer_box .lawyer_name {
	font-size: 18px;
	text-align: center;
	margin: 0 0 24px;
}
.article_wrap .lawyer_box .lawyer_name .mini {
	font-size: 14px;
	margin: 0 0 0 4px;
}
.article_wrap .lawyer_box .title {
	background: #51575b;
	color: #fff;
	text-align: center;
	line-height: 40px;
	width: 140px;
	padding: 0 6px;
	margin: 0 12px 12px 0;
	float: left;
	clear: both;
}
.article_wrap .lawyer_box .custom_data {
	background: #fff;
	text-align: center;
	line-height: 40px;
	width: 88px;
	padding: 0 24px;
	margin: 0 0 12px;
	float: left;
}
.article_wrap .detail_box {
	width: 736px;
	float: right;
}
.article_wrap .detail_box .title_box {

}
.article_wrap .detail_box .title_box .case_num {
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	width: 130px;
	margin: 0 12px 12px 0;
	float: left;
}
.article_wrap_case_traffic_accident .detail_box .title_box .case_num {
	background: #dd4551;
}
.article_wrap_case_industrial_accident .detail_box .title_box .case_num {
	background: #1e65ac;
}
.article_wrap_case_enterprise .detail_box .title_box .case_num {
	background: #099;
}
.article_wrap .detail_box .title_box .case_title {
	background: #fff;
	font-size: 18px;
	line-height: 40px;
	width: 594px;
	padding: 0 24px;
	float: right;
}
.article_wrap_case_traffic_accident .detail_box .title_box .case_title {
	color: #dd4551;
}
.article_wrap_case_industrial_accident .detail_box .title_box .case_title {
	color: #1e65ac;
}
.article_wrap_case_enterprise .detail_box .title_box .case_title {
	color: #099;
}
.article_wrap .detail_box .cat_box {
	clear: both;
}
.article_wrap .detail_box .cat_box .title {
	text-align: center;
	line-height: 28px;
	width: 130px;
	margin: 0 0px 6px 12px;
	float: left;
}
.article_wrap .detail_box .cat_box .title:nth-of-type(4n+1) {
	margin: 0 0 6px;
}
.article_wrap_case_traffic_accident .detail_box .cat_box .title {
	border: 1px solid #dd4551;
	color: #dd4551;
}
.article_wrap_case_industrial_accident .detail_box .cat_box .title {
	border: 1px solid #1e65ac;
	color: #1e65ac;
}
.article_wrap_case_enterprise .detail_box .cat_box .title {
	border: 1px solid #099;
	color: #099;
}
.article_wrap .detail_box .cat_box .custom_data {
	background: #fff;
	text-align: center;
	line-height: 30px;
	width: 220px;
	margin: 0 0px 6px 12px;
	float: left;
}
.article_wrap .detail_box .title_big {
	font-size: 18px;
	text-align: center;
	width: 100%;
	padding: 12px 0 0;
	margin: 0px 0 12px;
	clear: both;
}
.article_wrap_case_traffic_accident .detail_box .title_big {
	color: #dd4551;
}
.article_wrap_case_industrial_accident .detail_box .title_big {
	color: #1e65ac;
}
.article_wrap_case_enterprise .detail_box .title_big {
	color: #099;
}
.article_wrap .detail_box .custom_detail_data {
	background: #fff;
	height: 120px;
	padding: 12px;
}
.article_wrap .other_list_box {
	width: 736px;
	margin: 0 0 48px;
	float: right;
}
.article_wrap .other_list_box .title {
	color: #fff;
	font-size: 14px;
	text-align: center;
	height: 120px;
	width: 130px;
	padding: 36px 0 0;
	margin: 0 12px 0 0;
	float: left;
}
.article_wrap .traffic_list_box .title {
	background: #dd4551;
}
.article_wrap .industrial_list_box .title {
	background: #1e65ac;
}
.article_wrap .corporates_list_box .title {
	background: #099;
}
.article_wrap .other_list_box ul {
	width: 594px;
	float: right;
}
.article_wrap .other_list_box li {
	line-height: 22px;
	margin: 8px 0 0;
}
.article_wrap .other_list_box li:first-child {
	margin: 0;
}
.article_wrap .other_list_box li .entry-num {
	display: inline-block;
	background: #51575b;
	color: #fff;
	padding: 0 12px;
	margin: 0 12px 0 0;
}
.article_wrap .other_list_box li .entry-date {
	color: #000;
	margin: 0 12px 0 0;
}
.article_wrap .other_list_box ul .entry-title {
	color: #000;
	text-decoration: underline;
}
.article_wrap p.btn_detail {
	text-align: center;
	line-height: 60px;
	width: 736px;
	margin: 24px 0;
	float: right;
}
.article_wrap p.btn_detail a:link,
.article_wrap p.btn_detail a:visited {
	display: block;
	background: #292929;
	color: #fff;
	letter-spacing: 1px;
}
.article_wrap p.btn_detail .arrow_detail {
	margin: 0 0 0 6px;
}


.widget-area .widget h3 {
	position: relative;
	padding: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #000;
}
.widget-area .widget h3::after {
	height: 12px;
	background-color: #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


.blog-site-content h1.entry-title{
	position: relative;
	padding: 0 .5em .5em 1.7em;
	border-bottom: 1px solid #ccc;
}
.blog-site-content h1.entry-title::after {
	position: absolute;
	top: .4em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #ccc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}




/* TAGåˆ¥
*************************************************************** */
.tag-site-content .other_articles h2 {
	display: none;
}


/* FAQ primary
*************************************************************** */
html body #page .faq_traffic_accident-site-content,
html body #page .faq_traffic_whiplash-site-content,
html body #page .faq_traffic_aftereffect-site-content,
html body #page .faq_traffic_special_provision-site-content,
html body #page .faq_traffic_other-site-content {
	
}
html body #page .faq_industrial_accident-site-content {

}
html body #page .faq_enterprise-site-content {

}

html body #page .faq_traffic_accident-site-content h1.archive-title,
html body #page .faq_traffic_whiplash-site-content h1.archive-title,
html body #page .faq_traffic_aftereffect-site-content h1.archive-title,
html body #page .faq_traffic_special_provision-site-content h1.archive-title,
html body #page .faq_traffic_other-site-content h1.archive-title {
	/*background: url('img/home/btn_faq_traffic_bg.png');
	background-size: 100% 100%;*/
	color: #d61726;
	font-size: 28px;
	text-align: center;
	line-height: 48px;
}
html body #page .faq_industrial_accident-site-content h1 {
	/*background: url('img/home/btn_faq_work_accident_bg.png');
	background-size: 100% 100%;*/
	color: #1e65ac;
	font-size: 28px;
	text-align: center;
	line-height: 48px;
}
html body #page .faq_enterprise-site-content h1 {
	/*background: url('img/home/btn_faq_company_bg.png');
	background-size: 100% 100%;*/
	color: #099;
	font-size: 28px;
	text-align: center;
	line-height: 48px;

}
html body #page .faq_traffic_accident-site-content h1.entry-title,
html body #page .faq_traffic_whiplash-site-content h1.entry-title,
html body #page .faq_traffic_aftereffect-site-content h1.entry-title,
html body #page .faq_traffic_special_provision-site-content h1.entry-title,
html body #page .faq_traffic_other-site-content h1.entry-title, 
html body #page .faq_industrial_accident-site-content h1.entry-title,
html body #page .faq_enterprise-site-content h1.entry-title {
	border-bottom: 1px solid #333;
	color: #333;
	font-size: 20px;
	text-align: left;
	padding: 0 1em;
}
html body #page .faq_traffic_accident-site-content h1 a:link,
html body #page .faq_traffic_whiplash-site-content h1 a:link,
html body #page .faq_traffic_aftereffect-site-content h1 a:link,
html body #page .faq_traffic_special_provision-site-content h1 a:link,
html body #page .faq_traffic_other-site-content h1 a:link, 
html body #page .faq_industrial_accident-site-content h1 a:link, 
html body #page .faq_enterprise-site-content h1 a:link,
html body #page .faq_traffic_accident-site-content h1 a:visited,
html body #page .faq_traffic_whiplash-site-content h1 a:visited,
html body #page .faq_traffic_aftereffect-site-content h1 a:visited,
html body #page .faq_traffic_special_provision-site-content h1 a:visited,
html body #page .faq_traffic_other-site-content h1 a:visited, 
html body #page .faq_industrial_accident-site-content h1 a:visited, 
html body #page .faq_enterprise-site-content h1 a:visited {
	color: #333;
}









/* Column 
---------------------------------------------- */
.column_list .thum{ width:320px; float: left; }
.column_list .contarea{width: 468px;margin-left: 20px;float: left;}
.column_list .contarea h3{
    font-size: 20px;
    line-height: 28px;
}
.column_list .contarea p{
    font-size: 12px;
    line-height: 18px;
    color: #8E8E8E;
    margin-bottom: 10px;
}











/* kakucho 
---------------------------------------------- */

h2{
	font-size: 30px;
	text-align: left;
	border-bottom: 1px solid #000;
	line-height: 42px;
	margin-bottom: 20px;
}

.single h2{
	border-bottom: 0;
	text-align: center;
	font-size: 64px;
	margin: 80px auto;
	line-height: 1.2;
}

.wpp-post-title{
    font-size: 20px;
    line-height: 1.5;
    display: block;
    margin-bottom: 0;
}
.wpp-excerpt{
    font-size: 10px;
    line-height: 12px;
}
.post-stats{
    font-size: 10px;
    color: #8F8F8F;
}
.column_list{
	border-bottom: 1px solid #000;
	padding: 20px 0 0px;
}

.column_list:last-child{
	border-bottom: 0px;
	padding: 20px 0 0px;
	margin-bottom: 80px
}

img.wp-post-image {
	margin: 0px 0 24px 0;
}


#secondary.blog_side li.categories{
	list-style-type: none
}
#secondary.blog_side li.categories ul li a{
	font-size: 24px;
}
#secondary.blog_side li.categories ul li ul li{
    padding: 0;
    margin: 0;
}
#secondary.blog_side li.categories ul li.cat-item-14 ul li:before{
	content: "├ "
}
#secondary.blog_side li.categories ul li.cat-item-14 ul li:last-child:before{
	content: "└ "
}
#secondary.blog_side li.categories ul li ul li a{
	font-size: 20px;
}

#secondary.blog_side li.categories ul li.cat-item-14 ul li a{
	font-size: 18px;
}

#secondary.blog_side li.categories ul li ul li ul li a{
	font-size: 18px;
}


#secondary.blog_side li.categories ul li ul li ul li:before{
	content: "├ "
}
#secondary.blog_side li.categories ul li ul li ul li:last-child:before{
	content: "└ "
}





#blog .kiji h3{
    border-left: 5px solid #0084C7;
    padding-left: 20px;
    border-bottom: 1px solid #0084C7;
    line-height: 50px;
    margin-bottom: 30px;
    font-size: 20px;
}
#sidepickup li a{
	font-size: 20px;
}





